Skip to main content
PATCH
Error

Autorizaciones

Authorization
string
header
requerido

Bearer authentication. Send Authorization: Bearer .

Parámetros de ruta

id
string
requerido

Group ID

Cuerpo

application/json

Group Update Input

GroupUpdateInput payload

contactEmail
string

Group's contact email. Use a pointer to distinguish "not sent" (nil) from "clear it" (pointer to "").

Ejemplo:

"updated@example.com"

displayName
string

Group's display name.

Ejemplo:

"Updated Group"

isEnabled
boolean

Whether the group is enabled.

Ejemplo:

true

Respuesta

OK

GroupFullResponse payload

contactEmail
string
Ejemplo:

"admin@example.com"

createdAt
string
Ejemplo:

"2026-01-01T00:00:00.000Z"

id
string
Ejemplo:

"my-group"

isEnabled
boolean
Ejemplo:

true

isTopGroup
boolean
Ejemplo:

false

manager
string
Ejemplo:

"admin"

name
string
Ejemplo:

"My Group"

parentId
string
Ejemplo:

"parent-group"

type
string
Ejemplo:

"custom"

updatedAt
string
Ejemplo:

"2026-06-24T10:00:00.000Z"

users
string[]
Ejemplo: